<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
	<h1 align="center"> Welcome to HTML Forms, Tables and Semantic HTML Home Page</h1>
	<h3> Click on a link to go to a topic of your choice</h3>
	<hr>
	<ol>
		<li><a href="./form.html">Go to form.html</li>
		<li><a href="./table.html"> Go to table.html</li>
		<li><a href="../activity/contact.html">Go to Contact.html</a>


</body>
</html>